<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQvnP59lrKjNdNPinShemcuS2ah_xsbi5XlTHxokANLAeLPVdbTQPqW9k9VZB3xUmQeI1X3Sk6nkGLeXEtK21lc0Fxnh2AN0J_V0ZqVMsGuaST6xE49OqRFQg4lQqCrsE-9VZ_cW6pDeHKglrzFcyHWywHsOXIYkiOpOtV1P6seg6RTRE-YeGv9LQFtJjyqdTClFLfwnSForoHFCgwly1_-tmX2kzPSOa-GHGjtguOD1BprHLeE_KDlzxvhR8HsKw2c30ucxuA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1760058657591" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">370637f8-e67a-e2f8-5c49-13eff914b244</string>
</map>
